[MAIN]
DEFAULT_TITLE=PHASE X64 USB
TARGET_DIR=usb-audio.dePhaseX64USB
ASIODLL=msnkphs_x86.dll
ASIODLL_X64=msnkphs_x64.dll
SHOW_BITMAP=1
WANTS_REPLUG=0
FORCE_UNPLUG_2K=0
FORCE_UNPLUG_XP=0
DISABLE_EULA=1
ALLOW_KEY=0
ALLOW_MULTIPLE_DEVICES=0
WANT_REBOOT=1
STEP_DELAY=500
ROOTDRIVER=msnkphsu.inf
GUID_CLASS=0x35ed1850 0x2465 0x4df7 0x94 0xcd 0xec 0xf0 0xe5 0xe9 0x6a 0x2b
[ADDITIONAL]
COPY_FILE=CPLPhaseX64USB.exe,%DIR_TARGET%
COPY_FILE=PhaseX64USB.cpl,%DIR_SYSTEM%
CREATE_DIR=%DIR_TARGET%/data
COPY_FILE=data/script.txt,%DIR_TARGET%
COPY_FILE=data/lang_de.txt,%DIR_TARGET%
COPY_FILE=data/lang_en.txt,%DIR_TARGET%
COPY_FILE=data/BG_Page_Main.png,%DIR_TARGET%
COPY_FILE=data/FNT_Fett.png,%DIR_TARGET%
COPY_FILE=data/BTN_Red_Mic-HiZ-Line.png,%DIR_TARGET%
COPY_FILE=data/BTN_Red_AUX.png,%DIR_TARGET%
COPY_FILE=data/BTN_Red_Phono.png,%DIR_TARGET%
COPY_FILE=data/BTN_Red_Out3_4.png,%DIR_TARGET%
COPY_FILE=data/BTN_Red_DSP.png,%DIR_TARGET%
COPY_FILE=data/BTN_Blue_Direct.png,%DIR_TARGET%
COPY_FILE=data/BTN_Blue_DSP.png,%DIR_TARGET%
COPY_FILE=data/BTN_Green_AUX.png,%DIR_TARGET%
COPY_FILE=data/BTN_Green_Phono.png,%DIR_TARGET%
COPY_FILE=data/BTN_Green_Out1_2.png,%DIR_TARGET%
COPY_FILE=data/BTN_Green_DSP.png,%DIR_TARGET%
COPY_FILE=data/BTN_Red_4State.png,%DIR_TARGET%
COPY_FILE=data/BTN_Red_4State_transparent.png,%DIR_TARGET%
COPY_FILE=data/BTN_Blank_Advanced.png,%DIR_TARGET%
COPY_FILE=data/BTN_transparent.png,%DIR_TARGET%
COPY_FILE=data/BTN_Blank_Info.png,%DIR_TARGET%
COPY_FILE=data/BTN_Blue_Mono.png,%DIR_TARGET%
COPY_FILE=data/BTN_Blank_Close.png,%DIR_TARGET%
COPY_FILE=data/BTN_Blue_Playback.png,%DIR_TARGET%
COPY_FILE=data/BG_Info.png,%DIR_TARGET%
COPY_FILE=data/BTN_Blank_Info_Close.png,%DIR_TARGET%
COPY_FILE=data/BTN_DLG_Checkbox_white.png,%DIR_TARGET%
